<?php
 
try {

	$db = new PDO("mysql:host=localhost;dbname=ticisoftorg_qr1",'ticisoftorg_qr1','ticisoftorg_qr1');
	$db->exec("SET NAMES 'utf8'; SET CHARSET 'utf8'");
	
} catch (PDOException $e) {
	echo 'Hata: '.$e->getMessage();
}
 ?>